/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE:             509-321-2849      
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
.accordionButton {	
	cursor: pointer;
	/*margin: 0 0 5px 0;*/
	margin: 0px;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	text-align: center;
	}
	
/*.accordionButton:after {
    content: "Click here to start!";
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
	margin-top:10px;
	
}*/
	
.accordionContent {	
	}
	
/*.arrow {
	width:169px;
	height:33px;
	background: url("/includes_custom/forms/images/click-to-start-short.png") no-repeat center top;
	text-indent: -999px;
	margin: 5px auto 0;
}*/
	
p.call-to-action {
    border-bottom: 1px solid #916417;
/*    font-size: 13px;
	line-height: 15px;*/
	font-size: 12px;
	line-height: 13px;
    text-align: left;
	border-top-left-radius:0px;
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
	padding: /*5px 0px 6px 8px*/ 4px 0 4px 8px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	width: 165px;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 auto;
	background: rgb(255,165,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,165,0,1) 0%, rgba(255,187,0,1) 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,165,0,1)), color-stop(98%,rgba(255,187,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,165,0,1) 0%,rgba(255,187,0,1) 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,165,0,1) 0%,rgba(255,187,0,1) 98%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,165,0,1) 0%,rgba(255,187,0,1) 98%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ffbb00',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,165,0,1) 0%,rgba(255,187,0,1) 98%); /* W3C */
}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	margin-bottom: 0px;
	}
	
/*.on .arrow {
	display:none;
}*/
	
/*.accordionButton.on:after {
	content: none;
}*/
	
.over {
	}